Subject: bug#62635: closed (Re: [PATCH v4 4/4] gnu: geary: Update to 43.0.)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 21 May 2023 20:37:02 +0000

Your bug report

#62635: [PATCH 0/2] gnu: geary: Add missing dependency, use g-expressions.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
62635: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=62635
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH v4 4/4] gnu: geary: Update to 43.0.
From: Liliana Marie Prikler <[email-masked]>
To: Juliana Sims <[email-masked]>
Cc: [email-masked]
Date: Sun, 21 May 2023 22:35:54 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Mittwoch, dem 17.05.2023 um 08:49 -0400 schrieb Juliana Sims:
> Hello,
> 
> > 1..3/4 have my rewordings for the commit messages, but more 
> > importantly,
> > it turns out that geary can be refreshed to a newer version with
> > fewer
> > issues to fix :)
> > Please confirm that this Geary also works for you.
> I can confirm that this Geary also works for me! For some reason it
> was failing to build when I tried to update it before, so I'm glad
> you thought to try this now :D
Thanks, should now be updated for everyone.

Cheers

Subject: [PATCH 0/2] gnu: geary: Add missing dependency, use g-expressions.
From: "J. Sims" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 03 Apr 2023 01:58:29 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

It turns out Geary needs `evolution-data-server' to launch. These patches 1. add that as an input; and 2. migrate it to g-expressions.

Thanks,
Juli